body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    overflow: hidden; 
}

.h1{
	margin-top: 0px;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
}

.fullscreen-iframe {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    border: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 999999; 
}
